/* font - bold condensed */
@font-face {
    font-family: Helvetica-Neue-LT-Bold-Condensed;
    src: url('../fonts/Helvetica-Neue-LT-Bold-Condensed/Helvetica-Neue-LT-Bold-Condensed.eot'); /* IE9 */
    src: url('../fonts/Helvetica-Neue-LT-Bold-Condensed/Helvetica-Neue-LT-Bold-Condensed.eot?#iefix') format('embedded-opentype'), /* IE6 - IE8 */
    url('../fonts/Helvetica-Neue-LT-Bold-Condensed/Helvetica-Neue-LT-Bold-Condensed.ttf') format('truetype'), /* Android, iOS, Safari */
    url('../fonts/Helvetica-Neue-LT-Bold-Condensed/Helvetica-Neue-LT-Bold-Condensed.woff2') format('woff2'); /* Super Modern Browsers */
}
/* font - condensed */
@font-face {
    font-family: Helvetica-Neue-LT-Condensed;
    src: url('../fonts/Helvetica-Neue-LT-Condensed/Helvetica-Neue-LT-Condensed.eot'); /* IE9 */
    src: url('../fonts/Helvetica-Neue-LT-Condensed/Helvetica-Neue-LT-Condensed.eot?#iefix') format('embedded-opentype'), /* IE6 - IE8 */
    url('../fonts/Helvetica-Neue-LT-Condensed/Helvetica-Neue-LT-Condensed.ttf') format('truetype'), /* Android, iOS, Safari */
    url('../fonts/Helvetica-Neue-LT-Condensed/Helvetica-Neue-LT-Condensed.woff2') format('woff2'); /* Super Modern Browsers */
}
/* font - light condensed */
@font-face {
    font-family: Helvetica-Neue-LT-Light-Condensed;
    src: url('../fonts/Helvetica-Neue-LT-Light-Condensed/Helvetica-Neue-LT-Light-Condensed.eot'); /* IE9 */
    src: url('../fonts/Helvetica-Neue-LT-Light-Condensed/Helvetica-Neue-LT-Light-Condensed.eot?#iefix') format('embedded-opentype'), /* IE6 - IE8 */
    url('../fonts/Helvetica-Neue-LT-Light-Condensed/Helvetica-Neue-LT-Light-Condensed.ttf') format('truetype'), /* Android, iOS, Safari */
    url('../fonts/Helvetica-Neue-LT-Light-Condensed/Helvetica-Neue-LT-Light-Condensed.woff2') format('woff2'); /* Super Modern Browsers */
}